Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 21:42:39 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del omar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  omar Bot:  Hi Omar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4559720921 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97455800559            01:31 AM, 11th May                     omar                    Ok           01:31 AM, 11th May                     omar                    What is ths update ???           01:36 AM, 11th May                   Hamza                   Hi Omar,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:36 AM, 11th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:38 AM, 11th May                   Hamza                   Your order has been shipped,Please note that the delivery frame is 2-3 working days           01:39 AM, 11th May                   Hamza                   Is there anything else I can help you?            01:39 AM, 11th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:42 AM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2564476